## rasterio 0.25.0

=== requirements.txt ===
affine
cligj
enum34
numpy>=1.8.0
snuggs>=1.2
setuptools
