=== debian/changelog ===
rasterio (0.25.0-1) unstable; urgency=medium

  * Fix tests on i386 (Closes:  #790549)
  * Imported Upstream version 0.25.0
  * Fix patches, drop patches included upstream
  * Skip failing tests during build
  * Update copyright with AUTHORS.txt

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sun, 23 Aug 2015 21:34:03 +0200

rasterio (0.24.0-1) unstable; urgency=medium

  * Imported Upstream version 0.24.0
  * Add extra dependency to python-snuggs
  * Dependency on click via cligj
  * Rename-rio-to-rasterio (Closes:#788463)
  * Fix compatibility w/Cython 0.22(Closes: #788408)
  * Add _io.pyx changes to Cython patch
  * Also fix manpage installscript rio --> rasterio
  * Update manfile
  * Fix compatibility with numpy < 1.9
  * Bump copyright year/add myself for packaging copyright

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 30 Jun 2015 00:11:40 +0200

rasterio (0.15.1-1) unstable; urgency=medium

  * Initial upload (closes: #767027)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 25 Sep 2014 21:32:43 +0200
