=== debian/control ===
Source: rasterio
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com> 
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               libgdal-dev,
               gdal-bin,
               python-all,
               python-dev,
               python-setuptools,
               python-numpy,
               python-snuggs,
               cython,
               python-affine,
               python-enum34,
               python-pytest,
               python-cligj,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/rasterio.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/rasterio.git
Homepage: https://github.com/mapbox/rasterio
X-Python-Version: >=2.6

Package: python-rasterio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python API for using geospatial raster data with Numpy
 Rasterio reads and writes geospatial raster datasets.
 .
 Rasterio employs GDAL under the hood for file I/O and raster formatting.
 Its functions typically accept and return Numpy ndarrays. Rasterio is designed
 to make working with geospatial raster data more productive and more fun.

Package: rasterio
Architecture: all
Depends: python,
         python-rasterio (>= ${source:Version}),
         python-rasterio (<< ${source:Version}.1~),
         ${misc:Depends},
         ${python:Depends}
Description: Command line tool for investigating geospatial rasters
 Rasterio reads and writes geospatial raster datasets.
 .
 Rasterio employs GDAL under the hood for file I/O and raster formatting.
 Its functions typically accept and return Numpy ndarrays. Rasterio is designed
 to make working with geospatial raster data more productive and more fun.
 .
 This package contains a command-line line interface to rasterio "rasterio" 
 which can be used to inspect raster datasets.
