## rasterio 0.31.0

=== requirements.txt ===
affine
cligj
enum34
numpy>=1.8
snuggs>=1.2
setuptools
