=== debian/changelog ===
rasterio (0.31.0-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 13:34:27 +0000

rasterio (0.31.0-2) unstable; urgency=medium

  * Team upload.
  * Merge changes from previous uploads.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Dec 2015 15:00:16 +0100

rasterio (0.31.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Handle other tar extensions in filenamemangle.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Dec 2015 14:31:26 +0100

rasterio (0.30.0-1) unstable; urgency=medium

  * Imported Upstream version 0.30.0

 -- Johan Van de Wauw <johan@vandewauw.be>  Wed, 18 Nov 2015 13:15:04 +0100

rasterio (0.29.0-1) unstable; urgency=medium

  * Imported Upstream version 0.29.0

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 26 Oct 2015 11:12:38 +0100

rasterio (0.28.0-1) unstable; urgency=medium

  * Imported Upstream version 0.28.0
  * Refresh patch

 -- Johan Van de Wauw <johan@vandewauw.be>  Thu, 15 Oct 2015 10:37:57 +0200

rasterio (0.27.0-2) unstable; urgency=medium

  * add rasterio/rasterfill.cpp to d/copyright, after FTP-master comments

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 12 Oct 2015 14:50:37 +0200

rasterio (0.27.0-1) unstable; urgency=medium

  * Imported Upstream version 0.27.0
  * Add python3 support
  * Remove patches added upstream
  * Override tests to always succeed
  * Add rule to regenerate manfile
  * Remove python3-enum34
  * Add Cython3 B/D
  * Compatibility with python 3.5
  * Base rasterio binary on Python 3 instead of Python 2
  * Update manfile/manfile generation

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 29 Sep 2015 08:47:59 +0200

rasterio (0.26.0-1) unstable; urgency=medium

  * Specify that rasterio requires cligj >0.2
  * Imported Upstream version 0.26.0
  * Add B/D to python-click-plugins
  * Update my mailaddress
  * Set section for rasterio

 -- Johan Van de Wauw <johan@vandewauw.be>  Fri, 25 Sep 2015 12:14:57 +0200
