=== debian/control ===
--- 
+++ 
@@ -1,22 +1,33 @@
 Source: rasterio
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com> 
+Uploaders: Johan Van de Wauw <johan@vandewauw.be> 
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
                libgdal-dev,
                gdal-bin,
+               cython,
+               cython3,
                python-all,
                python-dev,
                python-setuptools,
                python-numpy,
                python-snuggs,
-               cython,
                python-affine,
                python-enum34,
                python-pytest,
-               python-cligj,
+               python-cligj(>=0.2),
+               python-click-plugins,
+               python3-all,
+               python3-all-dev,
+               python3-setuptools,
+               python3-numpy,
+               python3-snuggs,
+               python3-affine,
+               python3-pytest,
+               python3-cligj(>=0.2),
+               python3-click-plugins,
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/rasterio.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/rasterio.git
@@ -28,20 +39,37 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends}
-Description: Python API for using geospatial raster data with Numpy
+Description: Python 2 API for using geospatial raster data with Numpy
  Rasterio reads and writes geospatial raster datasets.
  .
  Rasterio employs GDAL under the hood for file I/O and raster formatting.
  Its functions typically accept and return Numpy ndarrays. Rasterio is designed
  to make working with geospatial raster data more productive and more fun.
+ .
+ This package contains the Python 2 version of the library.
+
+Package: python3-rasterio
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python3:Depends}
+Description: Python 3 API for using geospatial raster data with Numpy
+ Rasterio reads and writes geospatial raster datasets.
+ .
+ Rasterio employs GDAL under the hood for file I/O and raster formatting.
+ Its functions typically accept and return Numpy ndarrays. Rasterio is designed
+ to make working with geospatial raster data more productive and more fun.
+ .
+ This package contains the Python 3 version of the library.
 
 Package: rasterio
 Architecture: all
 Depends: python,
-         python-rasterio (>= ${source:Version}),
-         python-rasterio (<< ${source:Version}.1~),
+         python3-rasterio (>= ${source:Version}),
+         python3-rasterio (<< ${source:Version}.1~),
          ${misc:Depends},
          ${python:Depends}
+Section: science
 Description: Command line tool for investigating geospatial rasters
  Rasterio reads and writes geospatial raster datasets.
  .
