=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rasterio
export PYBUILD_BEFORE_TEST= cp -r {dir}/tests {build_dir}

export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_clean:
	dh_clean
	rm -f rasterio/*.c
	rm -f rasterio/_*.cpp
	rm -f VERSION.txt
	rm -f gdal-config.txt
	rm -f .coverage 

debian/rasterio.1:
	help2man rasterio -N -n "command line interface to rasterio">debian/rasterio.1

override_dh_install:
	dh_install
	rm -rf debian/python3-rasterio/usr/bin
	rm -rf debian/python-rasterio/usr/bin

override_dh_auto_test:
	dh_auto_test || echo "Ignoring test failures"

debin/rasterio.1:
	help2man rasterio -L "C.UTF-8" -N -n "command line tools for reading/writing geospatial raster data" >debian/rasterio.1
