## rasterio 0.36.0

=== requirements.txt ===
affine>=1.3.0
boto3>=1.2.4
cligj
enum34
numpy>=1.8
snuggs>=1.2
setuptools
