=== debian/changelog ===
rasterio (0.36.0-2build5) bionic; urgency=medium

  * Rebuild against new gdal-abi-2-2-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 17 Dec 2017 22:15:14 +0100

rasterio (0.36.0-2build4) bionic; urgency=medium

  * No-change rebuild against gdal-abi-2-2-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 Nov 2017 20:30:59 +0000

rasterio (0.36.0-2build3) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:23:35 +0000

rasterio (0.36.0-2build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:38:15 +0000

rasterio (0.36.0-2build1) artful; urgency=medium

  * Rebuild against new gdal ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jul 2017 13:33:58 +0200

rasterio (0.36.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix 'error' typo.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 13:27:03 +0200

rasterio (0.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Update watch file to handle more tag conventions in filenamemangle.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jun 2016 22:34:39 +0200

rasterio (0.35.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2016 14:29:50 +0200

rasterio (0.35.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.
  * Require at least python-affine 1.3.0.
  * Add python{,3}-boto3 to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 May 2016 09:23:39 +0200

rasterio (0.34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Apr 2016 19:54:02 +0200

rasterio (0.33.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Combine help2man targets for rasterio.1.
  * Override dh_python{2,3} to call dh_numpy{,3} too.
  * Refresh 0001-Rename-rio-to-rasterio-Closes-788463.patch.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Apr 2016 01:58:51 +0200

rasterio (0.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop transform-typo.patch, applied upstream.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Mar 2016 00:27:31 +0100

rasterio (0.31.0-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Add patch for 'transform' typo.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2016 21:14:53 +0100
