=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: rasterio
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan@vandewauw.be> 
 Section: python
 Priority: optional
@@ -14,23 +15,25 @@
                python-setuptools,
                python-numpy,
                python-snuggs,
-               python-affine,
+               python-affine (>= 1.3.0),
+               python-boto3,
                python-enum34,
                python-pytest,
-               python-cligj(>=0.2),
+               python-cligj (>= 0.2),
                python-click-plugins,
                python3-all,
                python3-all-dev,
                python3-setuptools,
                python3-numpy,
                python3-snuggs,
-               python3-affine,
+               python3-affine (>= 1.3.0),
+               python3-boto3,
                python3-pytest,
-               python3-cligj(>=0.2),
+               python3-cligj (>= 0.2),
                python3-click-plugins,
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/rasterio.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/rasterio.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/rasterio.git
 Homepage: https://github.com/mapbox/rasterio
 X-Python-Version: >=2.6
 
@@ -64,11 +67,10 @@
 
 Package: rasterio
 Architecture: all
-Depends: python,
-         python3-rasterio (>= ${source:Version}),
+Depends: python3-rasterio (>= ${source:Version}),
          python3-rasterio (<< ${source:Version}.1~),
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Section: science
 Description: Command line tool for investigating geospatial rasters
  Rasterio reads and writes geospatial raster datasets.
