=== requirements.txt ===
affine>=1.3.0
attrs>=16.0.0
boto3>=1.2.4
cligj
enum34
numpy>=1.10
snuggs>=1.4.1
setuptools>=0.9.8
