=== debian/changelog ===
rasterio (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Aug 2018 07:08:13 +0200

rasterio (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Jul 2018 08:36:14 +0200

rasterio (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Jul 2018 07:09:22 +0200

rasterio (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update required build dependencies.
  * Drop error-typo.patch, applied upstream. Refresh remaining patch.
  * Remove hypotheses examples from dist-packages.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Jul 2018 07:37:46 +0200

rasterio (0.36.0-3) unstable; urgency=medium

  * Team upload.
  * Update watchfile to also match pre-releases.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Add module import tests to autopkgtest configuration.
  * Drop ancient X-Python-Version field.
  * Include examples in rasterio package.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jul 2018 15:12:28 +0200
