=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: rasterio
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Johan Van de Wauw <johan@vandewauw.be> 
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -10,32 +9,37 @@
                gdal-bin,
                cython,
                cython3,
+               python-affine (>= 1.3.0),
                python-all,
-               python-dev,
+               python-all-dev,
+               python-attr (>= 16.0.0),
+               python-boto3,
+               python-click-plugins,
+               python-cligj (>= 0.2),
+               python-enum34,
+               python-hypothesis,
+               python-numpy (>= 1.10),
+               python-packaging,
+               python-pytest,
                python-setuptools,
-               python-numpy,
-               python-snuggs,
-               python-affine (>= 1.3.0),
-               python-boto3,
-               python-enum34,
-               python-pytest,
-               python-cligj (>= 0.2),
-               python-click-plugins,
+               python-snuggs (>= 1.4.1),
+               python3-affine (>= 1.3.0),
                python3-all,
                python3-all-dev,
+               python3-attr (>= 16.0.0),
+               python3-boto3,
+               python3-click-plugins,
+               python3-cligj (>= 0.2),
+               python3-hypothesis,
+               python3-numpy (>= 1.10),
+               python3-packaging,
+               python3-pytest,
                python3-setuptools,
-               python3-numpy,
-               python3-snuggs,
-               python3-affine (>= 1.3.0),
-               python3-boto3,
-               python3-pytest,
-               python3-cligj (>= 0.2),
-               python3-click-plugins,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/rasterio.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/rasterio.git
+               python3-snuggs (>= 1.4.1)
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
+Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
 Homepage: https://github.com/mapbox/rasterio
-X-Python-Version: >=2.6
 
 Package: python-rasterio
 Architecture: any
@@ -79,5 +83,5 @@
  Its functions typically accept and return Numpy ndarrays. Rasterio is designed
  to make working with geospatial raster data more productive and more fun.
  .
- This package contains a command-line line interface to rasterio "rasterio" 
+ This package contains a command-line line interface to rasterio "rasterio"
  which can be used to inspect raster datasets.
