=== debian/tests/control ===
# Test installability
Depends: @
Test-Command: /bin/true

# Test module import (Python 2)
Depends: python-all, python-rasterio
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import rasterio; import rasterio.rio; import rasterio.tools; print(rasterio); print(rasterio.rio); print(rasterio.tools)" ; done

# Test module import (Python 3)
Depends: python3-all, python3-rasterio
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import rasterio; import rasterio.rio; import rasterio.tools; print(rasterio); print(rasterio.rio); print(rasterio.tools)" ; done
