## rasterio 1.0.18

=== debian/changelog ===
rasterio (1.0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Feb 2019 07:03:16 +0100

rasterio (1.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Feb 2019 07:41:11 +0100

rasterio (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Feb 2019 15:34:38 +0100

rasterio (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Jan 2019 07:21:11 +0100

rasterio (1.0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Jan 2019 06:59:47 +0100

rasterio (1.0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Dec 2018 09:35:11 +0100

rasterio (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Dec 2018 09:30:56 +0100

rasterio (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Dec 2018 08:49:06 +0100

rasterio (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Nov 2018 07:44:56 +0100

rasterio (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Oct 2018 07:07:04 +0200

rasterio (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Oct 2018 07:06:34 +0200

rasterio (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump minimum required cligj to 0.5.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Sep 2018 07:37:43 +0200

rasterio (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Sep 2018 07:03:48 +0200

rasterio (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Sep 2018 07:19:02 +0200

rasterio (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Sep 2018 18:01:27 +0200
