=== debian/changelog ===
rasterio (1.0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2019 06:47:05 +0100

rasterio (1.0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 28 Feb 2019 06:44:39 +0100

rasterio (1.0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 Feb 2019 06:52:24 +0100
