=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python-attr (>= 16.0.0),
                python-boto3,
                python-click-plugins,
-               python-cligj (>= 0.2),
+               python-cligj (>= 0.5),
                python-enum34,
                python-hypothesis,
                python-numpy (>= 1.10),
@@ -29,14 +29,14 @@
                python3-attr (>= 16.0.0),
                python3-boto3,
                python3-click-plugins,
-               python3-cligj (>= 0.2),
+               python3-cligj (>= 0.5),
                python3-hypothesis,
                python3-numpy (>= 1.10),
                python3-packaging,
                python3-pytest,
                python3-setuptools,
                python3-snuggs (>= 1.4.1)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
 Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
 Homepage: https://github.com/mapbox/rasterio
