=== debian/rules ===
--- 
+++ 
@@ -14,19 +14,23 @@
 
 override_dh_clean:
 	dh_clean
-	rm -f rasterio/*.c
-	rm -f rasterio/_*.cpp
-	rm -f VERSION.txt
-	rm -f gdal-config.txt
-	rm -f .coverage 
+
+	$(RM) rasterio/*.c
+	$(RM) rasterio/_*.cpp
+	$(RM) VERSION.txt
+	$(RM) gdal-config.txt
+	$(RM) .coverage
+
+override_dh_auto_test:
+	dh_auto_test || echo "Ignoring test failures"
 
 override_dh_install:
 	dh_install
-	rm -rf debian/python3-rasterio/usr/bin
-	rm -rf debian/python-rasterio/usr/bin
 
-override_dh_auto_test:
-	dh_auto_test || echo "Ignoring test failures"
+	$(RM) -r debian/python3-rasterio/usr/bin
+	$(RM) -r debian/python-rasterio/usr/bin
+
+	$(RM) -r debian/*/usr/lib/python*/dist-packages/.hypothesis/
 
 override_dh_python2:
 	dh_python2 -ppython-rasterio
