## rasterio 1.0.25

=== debian/changelog ===
rasterio (1.0.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Aug 2019 06:06:20 +0200

rasterio (1.0.24-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 19:38:50 +0200

rasterio (1.0.24-2) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 10:52:22 +0200

rasterio (1.0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update dh_install override to use --list-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Jun 2019 06:16:12 +0200

rasterio (1.0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add patch to fix clean target.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 May 2019 06:15:05 +0200

rasterio (1.0.22-1~exp1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Mar 2019 17:09:03 +0100
