=== debian/control ===
--- 
+++ 
@@ -7,22 +7,7 @@
                dh-python,
                libgdal-dev,
                gdal-bin,
-               cython,
                cython3,
-               python-affine (>= 1.3.0),
-               python-all,
-               python-all-dev,
-               python-attr (>= 16.0.0),
-               python-boto3,
-               python-click-plugins,
-               python-cligj (>= 0.5),
-               python-enum34,
-               python-hypothesis,
-               python-numpy (>= 1.10),
-               python-packaging,
-               python-pytest,
-               python-setuptools,
-               python-snuggs (>= 1.4.1),
                python3-affine (>= 1.3.0),
                python3-all,
                python3-all-dev,
@@ -36,24 +21,10 @@
                python3-pytest,
                python3-setuptools,
                python3-snuggs (>= 1.4.1)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
 Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
 Homepage: https://github.com/mapbox/rasterio
-
-Package: python-rasterio
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python:Depends}
-Description: Python 2 API for using geospatial raster data with Numpy
- Rasterio reads and writes geospatial raster datasets.
- .
- Rasterio employs GDAL under the hood for file I/O and raster formatting.
- Its functions typically accept and return Numpy ndarrays. Rasterio is designed
- to make working with geospatial raster data more productive and more fun.
- .
- This package contains the Python 2 version of the library.
 
 Package: python3-rasterio
 Architecture: any
