## rasterio 1.1.2

=== debian/changelog ===
rasterio (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Name field from upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Dec 2019 05:25:17 +0100

rasterio (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 Nov 2019 05:29:17 +0100

rasterio (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Drop clean-target.patch, applied upstream. Refresh remaining patch.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Oct 2019 06:03:39 +0200

rasterio (1.0.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Sep 2019 06:10:59 +0200

rasterio (1.0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Sep 2019 07:03:26 +0200

rasterio (1.0.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Aug 2019 05:53:36 +0200
