=== requirements.txt ===
affine>=1.3.0
attrs>=16.0.0
boto3>=1.2.4
click==7.0
cligj>=0.5
enum34;python_version<"3.4"
numpy>=1.10
snuggs>=1.4.1
setuptools>=0.9.8
