=== debian/changelog ===
rasterio (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update watch file to not match post releases.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Feb 2020 05:56:21 +0100
