=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export PYBUILD_TEST_PYTEST=1
 
 %:
-	dh $@ --with python2,python3 --buildsystem pybuild --parallel
+	dh $@ --with python3 --buildsystem pybuild --parallel
 
 override_dh_clean:
 	dh_clean
@@ -25,16 +25,11 @@
 	dh_auto_test || echo "Ignoring test failures"
 
 override_dh_install:
-	dh_install
+	dh_install --list-missing
 
 	$(RM) -r debian/python3-rasterio/usr/bin
-	$(RM) -r debian/python-rasterio/usr/bin
 
 	$(RM) -r debian/*/usr/lib/python*/dist-packages/.hypothesis/
-
-override_dh_python2:
-	dh_python2 -ppython-rasterio
-	dh_numpy -ppython-rasterio
 
 override_dh_python3:
 	dh_python3 -ppython3-rasterio -prasterio
