## rasterio 1.1.5

=== requirements.txt ===
affine~=2.3.0
attrs>=19.2.0
boto3>=1.2.4
click==7.0
click-plugins
cligj>=0.5
enum34; python_version < "3.4"
matplotlib
numpy>=1.10
snuggs~=1.4.0
setuptools>=20.0
