## rasterio 1.2.0

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 affine~=2.3.0
 attrs>=19.2.0
 boto3>=1.2.4
-click==7.0
+click~=7.1.0
 click-plugins
 cligj>=0.5
 enum34; python_version < "3.4"
