=== debian/changelog ===
rasterio (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Add python3-shapely to build dependencies.
  * Drop python3.8.patch, applied upstream. Refresh remaining patch.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Jan 2021 05:40:40 +0100

rasterio (1.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Oct 2020 05:58:58 +0200

rasterio (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Sep 2020 17:23:23 +0200

rasterio (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add patch to fix SyntaxWarning with Python 3.8.
  * Refresh patches.
  * Drop obsolete testsuite-autopkgtest-missing override.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Sep 2020 06:49:19 +0200
