=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
                python3-packaging,
                python3-pytest,
                python3-setuptools,
+               python3-shapely,
                python3-snuggs (>= 1.4.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
 Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
 Homepage: https://github.com/mapbox/rasterio
