=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export PYBUILD_TEST_PYTEST=1
 
 %:
-	dh $@ --with python3 --buildsystem pybuild --parallel
+	dh $@ --with python3 --buildsystem pybuild
 
 override_dh_clean:
 	dh_clean
